{
  "Select Folder": "Pilih Folder",
  "Select Files": "Pilih File",
  "Bulk Process": "Proses Semua",
  "Columns": "Kolom",
  "Toggle columns": "Toggle kolom",
  "New medias added!": "Media baru ditambahkan!",
  "General Settings": "Pengaturan Umum",
  "Manage the app preferences to optimize functionality and performance": "Atur preferensi aplikasi untuk mengoptimalkan fungsi dan kinerja",
  "Product License": "Lisensi Produk",
  "You are using paid version of the product": "Kamu menggunakan versi berbayar dari produk ini",
  "Valid until": "Berlaku hingga",
  "Adjust the prompt variables for the perfect results": "Sesuaikan variabel prompt untuk hasil yang optimal",
  "Worker / CPU Setting": "Pengaturan Worker / CPU",
  "Adjust the maximum processors to use for optimal performance": "Atur jumlah prosesor maksimum untuk kinerja yang optimal",
  "Prompt Image Size": "Ukuran Gambar Prompt",
  "Set the maximum image size to be sent to the AI model": "Atur ukuran gambar maksimum yang dikirim ke model AI",
  "Title Length": "Panjang Judul",
  "Description Words": "Jumlah Kata Deskripsi",
  "Keywords": "Kata Kunci",
  "Use Custom Prompt": "Gunakan Prompt Kustom",
  "Set custom prompt for AI model to analyze your images / videos": "Atur prompt kustom untuk model AI menganalisis gambar/video kamu",
  "Rename File": "Ubah Nama File",
  "Rename file with generated title": "Ubah nama file dengan judul yang dibuat",
  "Don't rename": "Jangan ubah nama",
  "Rename with generated title": "Ya, gunakan judul",
  "Rename without space (use-dash)": "Judul dengan tanda hubung",
  "Adobe Category": "Kategori Adobe",
  "Enable Adobe categorization": "Aktifkan kategorisasi Adobe",
  "Appearance": "Tampilan",
  "Customize the look and feel of the app": "Sesuaikan tampilan dan nuansa aplikasi",
  "Language": "Bahasa",
  "Select language for the app": "Pilih bahasa untuk aplikasi",
  "Theme": "Tema",
  "Select theme for the app": "Pilih tema untuk aplikasi",
  "AI Model Analyzer": "Penganalisis Model AI",
  "Add one or more AI models to analyze your images and videos": "Tambahkan satu atau lebih model AI untuk menganalisis gambar dan video kamu",
  "Save models": "Simpan model",
  "Add more model analyzer": "Tambahkan penganalisis model",
  "Select your AI provider and model": "Pilih penyedia AI dan model",
  "Analyzer Name": "Nama Penganalisis",
  "Give your model name": "Beri nama untuk model kamu",
  "Models saved!": "Model disimpan!",
  "Send message": "Kirim pesan",
  "Send a message, and we'll reply as soon as we can.": "Kirim pesan, kami akan membalas secepatnya.",
  "Send a message...": "Kirim pesan...",
  "How can we help you?": "Ada yang bisa dibantu?",
  "We're offline right now but typically respond in about an hr.": "Kami sedang offline, tetapi biasanya merespons dalam sekitar satu jam.",
  "Advance Configuration": "Konfigurasi Lanjutan",
  "Analyzer Models": "Model Penganalisis",
  "Pick AI models to analyze files": "Pilih model AI untuk menganalisis file",
  "Select analyzer models": "Pilih model penganalisis",
  "Output Folder": "Folder Output",
  "Move processed files to different folder?": "Pindahkan file yang telah diproses ke folder lain?",
  "Max Worker / CPU": "Maksimum Worker / CPU",
  "Adjust the maximum worker cpu for this process.": "Atur jumlah CPU maksimum untuk proses ini.",
  "Remove media from item to process ?": "Hapus media dari daftar proses?",
  "Yes, remove it": "Ya, hapus",
  "Add meta description here...": "Tambahkan deskripsi meta di sini...",
  "Add more keyword": "Tambahkan lebih banyak kata kunci",
  "Metadata updated!": "Metadata diperbarui!",
  "Enter your custom prompt here...": "Masukkan prompt kustom kamu di sini...",
  "You are using free version of the product": "Kamu menggunakan versi gratis dari produk ini",
  "Purchase Now": "Beli Sekarang",
  "I already have a license code.": "Saya sudah memiliki kode lisensi.",
  "Input your license": "Masukkan lisensi kamu",
  "Activate": "Aktifkan",
  "Invalid license.": "Lisensi tidak valid.",
  "You're almost there! Upgrade to handle more files at once.": "Hampir selesai! Tingkatkan untuk memproses lebih banyak file sekaligus.",
  "Unlock Efficiency, AI’s Got You!": "Tingkatkan Efisiensi, AI Siap Membantu!",
  "👉 Get Started Now!": "👉 Mulai Sekarang!",
  "Go Annual & Save 16%! 💰": "Setahun, Hemat 16%! 💰",
  "Monthly": "Bulanan",
  "Stop wasting time, let AI handle your workflow": "Hemat waktu, biar AI urus semuanya!",
  "Save 16.67%": "Hemat 16.67%",
  "Yearly": "Tahunan",
  "Get 2 months FREE when you subscribe for a year—pay": "Langganan setahun, GRATIS 2 bulan!",
  "Secure payments processed via Midtrans": "Pembayaran aman diproses melalui Midtrans",
  "Secure payments processed via PayPal": "Pembayaran aman diproses melalui PayPal",
  "Continue to Payment": "Lanjutkan ke Pembayaran",
  "Quantity": "Jumlah",
  "month": "bulan",
  "Coupon Code": "Kode Kupon",
  "Email Address": "Alamat Email",
  "email@yourdomain.com": "email@yourdomain.com",
  "We’ll use this email to ensures you can retrieve your license anytime": "Kami akan menggunakan email ini untuk memastikan kamu dapat mengambil lisensi kapan saja",
  "License activated!": "Lisensi diaktifkan!",
  "Veriying your payment.": "Memverifikasi pembayaran kamu.",
  "Please wait for a moment, we are verifying your payment.": "Harap tunggu sebentar, kami sedang memverifikasi pembayaran kamu.",
  "Payment success, License activated!": "Pembayaran berhasil, Lisensi diaktifkan!",
  "Processing...": "Memproses...",
  "All files queued for processing.": "Semua file telah masuk dalam antrean pemrosesan.",
  "✨ Add files to start the magic": "✨ Tambahkan file untuk memulai",
  "waiting for payment...": "menunggu pembayaran...",
  "General": "Pengaturan Umum",
  "AI Models": "Model AI",
  "Support": "Bantuan",
  "Feedback": "Kirim Masukkan",
  "Light": "Terang",
  "Dark": "Gelap",
  "Process Now": "Mulai Proses",
  "Save Preferences": "Simpan Pengaturan",
  "There are no logs to display": "Belum ada log untuk ditampilkan",
  "{{value}} of {{available}} available CPU": "{{value}} dari {{available}} CPU tersedia",
  "Close": "Keluar",
  "No results found.": "Data tidak ditemukan.",
  "Search...": "Cari...",
  "Clear": "Hapus",
  "Select All": "Pilih Semua",
  "Clear filters": "Hapus filters",
  "Showing {{total}} data": "Menampilkan {{total}} data",
  "View file metadata": "Lihat file metadata",
  "View error message": "Lihat pesan error",
  "Error Message": "Pesan Kesalahan",
  "Process completed!": "Proses selesai!",
  "Processed {{total}} files.": "{{total}} file terproses.",
  "Processed {{totalProcessed}} of {{total}}": "{{totalProcessed}} dari {{total}} terproses",
  "{{totalImages}} images, {{totalVideos}} videos": "{{totalImages}} gambar, {{totalVideos}} video",
  "Completed": "Selesai",
  "Succeed": "Berhasil",
  "Failed": "Gagal",
  "Start Over": "Mulai Ulang",
  "Rows per page": "Baris per halaman",
  "Page {{page}} of {{total}}": "Halaman {{page}} dari {{total}}",
  "Go to first page": "Ke halaman pertama",
  "Go to previous page": "Ke halaman sebelumnya",
  "Go to next page": "Ke halaman berikutnya",
  "Go to last page": "Ke halaman terakhir",
  "Please wait...": "Mohon tunggu...",
  "Download CSV": "Unduh CSV",
  "Download Logs": "Unduh Logs",
  "Coupon applied successfully": "Kupon berhasil digunakan",
  "Coupon removed due to quantity change": "Kupon dihapus karena perubahan jumlah",
  "saved {{amount}}": "hemat {{amount}}",
  "Apply Coupon": "Gunakan Kupon",
  "rateLimitInfo": "Atur batasan rate limit sesuai dengan model dan tier langganan kamu untuk menghindari pembatasan API. Nilai default bersifat konservatif dan mungkin perlu disesuaikan.",
  "Visit {{providerName}} rate limit documentation": "Kunjungi dokumentasi {{providerName}}",
  "for more information.": "untuk informasi lebih lanjut.",
  "Rate Limit Notice": "Peringatan Rate Limit",
  "Parallel Requests": "Permintaan Sekaligus",
  "The maximum number of requests that can run at the same time": "Jumlah maksimum permintaan yang dapat berjalan secara bersamaan",
  "Rate Limit": "Rate Limit",
  "Restricts request frequency to prevent overload and ensure fair use": "Membatasi frekuensi permintaan untuk mencegah kelebihan beban",
  "per second": "per detik",
  "per minute": "per menit",
  "per hour": "per jam",
  "No AI Model Configured!": "Tidak Ada Model AI Terdeteksi",
  "noAiModelWarning": "Kamu belum memiliki model AI untuk memulai. Silakan tambahkan untuk melanjutkan.",
  "Add your first AI model": "Tambahkan AI model",
  "Machine ID copied to clipboard!": "Id komputer berhasil di-copy!",
  "Enjoy the Basics for Free,": "Nikmati Secara Gratis,",
  " Upgrade for Full Features!": " Upgrade untuk Fitur Lengkap!",
  "use {{maxCpu}} out of {{totalCpu}} available CPUs": "Gunakan {{maxCpu}} dari {{totalCpu}} CPU yang tersedia",
  "Last used: {{formattedLastUsed}}": "Terakhir digunakan: {{formattedLastUsed}}",
  "Buy balance": "Tambah Saldo",
  "No wallet found.": "Dompet tidak ditemukan.",
  "Minimum amount is {{minAmount}}": "Minimal pembelian {{minAmount}}",
  "Select amount": "Pilih nominal",
  "Input your desired amount to purchase.": "Masukkan nominal pembelian.",
  "Your Current Balance": "Saldo Saat Ini",
  "Payment success": "Pambayaran berhasil",
  "Invalid model": "Model tidak valid",
  "What's new": "Apa yang baru",
  "Usage": "Penggunaan",
  "Total Amount": "Total Biaya",
  "Total Medias": "Total Media",
  "Balance History": "Riwayat Saldo",
  "Your balance usage over the last 10 days": "Penggunaan saldo kamu 10 hari terakhir",
  "Create your wallet": "Buat dompet kamu",
  "Currently, only IDR is supported": "Hanya tersedia untuk mata uang rupiah",
  "Only one file can be processed at a time in the free version": "Versi gratis hanya bisa memproses satu file dalam satu waktu",
  "Custom prompts are only available in the paid version": "Fitur prompt kustom hanya tersedia di versi berbayar",
  "Download All": "Unduh Semua",
  "How was your experience?": "Bagaimana pengalamanmu?",
  "Send my review": "Kirim ulasan",
  "Tell us what you liked or how we can improve. (Optional)": "Ceritakan hal yang kamu suka, atau mungkin ada yang bisa kami perbaiki. (Opsional)",
  "Name or nickname": "Nama kamu",
  "Leave blank to stay anonymous": "Biarkan kosong jika ingin anonim",
  "I’m happy for Autometa to share my review.": "Saya mengizinkan Autometa membagikan ulasan saya.",
  "We appreciate your feedback!": "Kami sangat menghargai masukan kamu!",
  "Splash Cursor": "Splash Cursor",
  "Enable / disable splash cursor animation": "Aktifkan / Nonaktifkan animasi splash cursor",
  "Enabled": "Aktif",
  "Disabled": "Nonaktif",
  "We’d love to hear your thoughts!": "Kami ingin tahu pendapatmu!",
  "{{total}} item(s) selected": "{{total}} item dipilih",
  "Re-process": "Proses Ulang",
  "No, thanks": "Tidak, terimakasih",
  "Your feedback helps us improve our product.": "Masukan kamu membantu kami meningkatkan produk ini.",
  "Settings saved!": "Pengaturan disimpan!",
  "Move to Folder": "Pindahkan ke Folder",
  "Please select at least one model": "Silakan pilih setidaknya satu model",
  "Please select at least one file to process": "Silakan pilih file untuk diproses",
  "Documentation": "Dokumentasi",
  "Media Screening": "Media Screening",
  "Start Screening": "Mulai Pengecekan",
  "Screening Options": "Opsi Pengecekan",
  "Cancel": "Batalkan",
  "Clear Selection": "Pilih Ulang",
  "Are you enjoying this feature?": "Apa kamu suka fitur ini?",
  "Prompt Library": "Pustaka Prompt",
  "Start Cleaning": "Mulai Bersihkan",
  "Select a prompt to use to analyze your image / video": "Pilih prompt untuk menganalisa image / video",
  "Search prompts...": "Cari prompt...",
  "{{total}} characters": "{{total}} karakter",
  "Use Prompt": "Gunakan Prompt",
  "No prompts found": "Prompt tidak ditemukan",
  "We couldn't find any prompts matching \"{{searchTerm}}\".": "Kami tidak menemukan prompt \"{{searchTerm}}\".",
  "Clear Search": "Clear Search",
  "Phone Number": "Nomor Telepon",
  "Stop": "Stop",
  "Stop process?": "Stop proses?",
  "Are you sure you want to stop process?": "Apakah kamu yakin ingin membatalkan proses?",
  "Yes, stop processing!": "Ya, batalkan proses!",
  "Stopping...": "Membatalkan...",
  "No rate limits on Autometa models": "Autometa model tidak memiliki batasan rate limit",
  "we do our best to keep things running smoothly for you": "Kami berusaha sebaik mungkin untuk memastikan semuanya berjalan lancar untuk kamu"
}
